---
- hosts: gateways
  become: yes
  roles:
    - base
    - role: meshvpn
      tags: [meshvpn]
    - role: ffhl_nameserver
      tags: [nameserver]


- hosts: kaisertor
  become: yes
  roles:
    - icvpn

- hosts: service_hosts
  become: yes
  roles:
    - services
    - role: ffhl_ns_auth
      tags: [nameserver, nsauth]

- hosts: firmware_mirrors
  become: yes
  roles:
    - role: firmware_mirror
      tags: [firmware_mirror]
